
#wb_header { height: 5px; }
#wb_header > .wb_cont_bg { background-color: #030003; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 1280px; }
#wb_main > .wb_cont_bg { background-color: #ffffff; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 30px; }
#wb_footer > .wb_cont_bg { background-color: #000000; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #050505; }
body.site:before { background: transparent none repeat-y scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent url("gallery/footer-ts1464263947.jpg") repeat-x center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 1315px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1315px; min-height: 1315px; }
#wb_element_instance12 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #292929; border-color: #ffffff; }
#wb_element_instance12 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance12 .btn-collapser:hover { background-color: #292929; border-color: #dbc038; }
#wb_element_instance12 .btn-collapser:hover > .icon-bar { background-color: #dbc038; }
#wb_element_instance12 { top: 159px; left: 65px; min-width: 190px; width: 190px; min-height: 29px; height: 29px; display: block; z-index: 1133; }
#wb_element_instance12 ul { background: #292929 none repeat left top; border: 1px none #000000; }
#wb_element_instance12 > ul { display: none; }
#wb_element_instance12.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance12.collapse-expanded > ul > li { display: block; }
#wb_element_instance12.collapse-expanded li > ul { position: static; }
#wb_element_instance12.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance12.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance12, #wb_element_instance12 ul { text-align: center; }
#wb_element_instance12 ul ul { background: #242424 none repeat right top; }
#wb_element_instance12 li { margin: 0px 0px 0px 0px; }
#wb_element_instance12 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 15px 10px 15px; font: normal normal 18px 'Roboto',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat-x center center; }
#wb_element_instance12 li.over > a, #wb_element_instance12 li:focus > a { border: 0px none #000000; font: normal normal 18px 'Roboto',Arial,sans-serif; text-decoration: none; color: #dbc038; line-height: 20px; background: transparent none no-repeat center top; }
#wb_element_instance12 li.active > a { border: 0px none #000000; font: normal normal 18px 'Roboto',Arial,sans-serif; text-decoration: none; color: #dbc038; line-height: 20px; background: transparent none no-repeat center center; }
#wb_element_instance12:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance12:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance12:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance13 { top: 0px; left: 220px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; z-index: 928; }
#wb_element_instance14 p:last-child { margin-bottom: 0; }
#wb_element_instance14 { opacity: 1; top: 86px; left: 50px; min-width: 220px; width: 220px; min-height: 66px; height: 66px; display: block; z-index: 909; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance15 { opacity: 1; top: 290px; left: 5px; min-width: 300px; width: 300px; min-height: 588px; height: 588px; display: block; z-index: 540; }
#wb_element_instance16 p:last-child { margin-bottom: 0; }
#wb_element_instance16 { opacity: 1; top: 230px; left: 90px; min-width: 200px; width: 200px; min-height: 35px; height: 35px; display: block; z-index: 549; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_element_instance17 { opacity: 1; top: 19px; left: 10px; min-width: 300px; width: 300px; min-height: 32px; height: 32px; display: block; z-index: 669; }
#wb_element_instance18 { top: 0px; left: 0px; min-width: 320px; width: 320px; min-height: 70px; height: 70px; display: block; z-index: 157; }
#wb_element_instance18 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 0.95; }
#wb_element_instance18 > .wb_shp { background-color: rgba(3, 0, 3, 0.95); border: 5px solid #C0C0C0; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 320px; height: 70px; }
#wb_element_instance19 p:last-child { margin-bottom: 0; }
#wb_element_instance19 { opacity: 1; top: 1189px; left: 5px; min-width: 300px; width: 300px; min-height: 68px; height: 68px; display: block; z-index: 555; }
#wb_element_instance20 p:last-child { margin-bottom: 0; }
#wb_element_instance20 { opacity: 1; top: 1079px; left: 10px; min-width: 300px; width: 300px; min-height: 42px; height: 42px; display: block; z-index: 552; }
#wb_element_instance21 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 840px; left: 55px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 726; }
#wb_element_instance21 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance22 { top: 1060px; left: 0px; min-width: 320px; width: 320px; min-height: 110px; height: 110px; display: block; z-index: 140; }
#wb_element_instance22 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 0.95; }
#wb_element_instance22 > .wb_shp { background-color: rgba(247, 15, 15, 0.95); border: 5px solid #C0C0C0; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 320px; height: 110px; }
#wb_element_instance23 { top: 1170px; left: 0px; min-width: 320px; width: 320px; min-height: 110px; height: 110px; display: block; z-index: 554; }
#wb_element_instance23 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 0.95; }
#wb_element_instance23 > .wb_shp { background-color: rgba(247, 15, 15, 0.95); border: 5px solid #C0C0C0; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 320px; height: 110px; }
#wb_element_instance24 { top: 84px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 5px; }
	#wb_main { height: 1282px; }
	#wb_footer { height: 64px; }
	body, .wb_sbg { min-width: 768px; min-height: 1351px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1351px; min-height: 1351px; }
	#wb_element_instance12 { top: 0px; left: 15px; min-width: 738px; width: 738px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance12 ul { background: #f50c0c none repeat right top; }
	#wb_element_instance12 .btn-collapser { display: none; }
	#wb_element_instance12 > ul { display: block; }
	#wb_element_instance13 { top: 40px; left: 672px; min-width: 90px; width: 90px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance14 { top: 70px; left: 33px; min-width: 720px; width: 720px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance15 { top: 330px; left: 39px; min-width: 690px; width: 690px; min-height: 450px; height: 450px; display: block; }
	#wb_element_instance16 { top: 270px; left: 310px; min-width: 200px; width: 200px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance17 { top: 150px; left: 220px; min-width: 300px; width: 300px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance18 { top: 130px; left: 210px; min-width: 320px; width: 320px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance18 > .wb_shp { width: 320px; height: 70px; }
	#wb_element_instance19 { top: 1195px; left: 20px; min-width: 350px; width: 350px; min-height: 73px; height: 73px; display: block; }
	#wb_element_instance20 { top: 1179px; left: 420px; min-width: 300px; width: 300px; min-height: 76px; height: 76px; display: block; }
	#wb_element_instance21 { top: 750px; left: 180px; min-width: 410px; width: 410px; min-height: 410px; height: 410px; display: block; }
	#wb_element_instance21 img { width: 410px; height: 410px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance22 { top: 1170px; left: 370px; min-width: 400px; width: 400px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance22 > .wb_shp { width: 400px; height: 110px; }
	#wb_element_instance23 { top: 1170px; left: 0px; min-width: 380px; width: 380px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance23 > .wb_shp { width: 380px; height: 110px; }
	#wb_element_instance24 { top: 84px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 51px; }
	#wb_main { height: 1082px; }
	#wb_footer { height: 30px; }
	body, .wb_sbg { min-width: 992px; min-height: 1163px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1163px; min-height: 1163px; }
	#wb_element_instance12 { top: 0px; left: 84px; min-width: 792px; width: 792px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance12 ul { background: #f50c0c none repeat right top; }
	#wb_element_instance12 .btn-collapser { display: none; }
	#wb_element_instance12 > ul { display: block; }
	#wb_element_instance13 { top: 0px; left: 900px; min-width: 92px; width: 92px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance14 { top: 80px; left: 32px; min-width: 920px; width: 920px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance15 { top: 350px; left: 460px; min-width: 480px; width: 480px; min-height: 612px; height: 612px; display: block; }
	#wb_element_instance16 { top: 290px; left: 630px; min-width: 200px; width: 200px; min-height: 43px; height: 43px; display: block; }
	#wb_element_instance17 { top: 170px; left: 270px; min-width: 400px; width: 400px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance18 { top: 155px; left: 265px; min-width: 410px; width: 410px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance18 > .wb_shp { width: 410px; height: 70px; }
	#wb_element_instance19 { top: 982px; left: 20px; min-width: 470px; width: 470px; min-height: 91px; height: 91px; display: block; }
	#wb_element_instance20 { top: 972px; left: 510px; min-width: 442px; width: 442px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance21 { top: 300px; left: 100px; min-width: 270px; width: 270px; min-height: 270px; height: 270px; display: block; }
	#wb_element_instance21 img { width: 270px; height: 270px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance22 { top: 962px; left: 480px; min-width: 510px; width: 510px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance22 > .wb_shp { width: 510px; height: 120px; }
	#wb_element_instance23 { top: 962px; left: 0px; min-width: 480px; width: 480px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance23 > .wb_shp { width: 480px; height: 120px; }
	#wb_element_instance24 { top: 84px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 3px; }
	#wb_main { height: 940px; }
	#wb_footer { height: 30px; }
	body, .wb_sbg { min-width: 1200px; min-height: 973px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 973px; min-height: 973px; }
	#wb_element_instance12 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance12 ul { background: #f50c0c none repeat right top; }
	#wb_element_instance12 .btn-collapser { display: none; }
	#wb_element_instance12 > ul { display: block; }
	#wb_element_instance13 { top: 0px; left: 1080px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance14 { top: 60px; left: 200px; min-width: 780px; width: 780px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance15 { top: 350px; left: 480px; min-width: 650px; width: 650px; min-height: 510px; height: 510px; display: block; }
	#wb_element_instance16 { top: 284px; left: 700px; min-width: 200px; width: 200px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance17 { top: 174px; left: 370px; min-width: 400px; width: 400px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance18 { top: 163px; left: 360px; min-width: 420px; width: 420px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance18 > .wb_shp { width: 420px; height: 70px; }
	#wb_element_instance19 { top: 812px; left: 0px; min-width: 530px; width: 530px; min-height: 108px; height: 108px; display: block; }
	#wb_element_instance20 { top: 824px; left: 600px; min-width: 580px; width: 580px; min-height: 87px; height: 87px; display: block; }
	#wb_element_instance21 { top: 310px; left: 20px; min-width: 380px; width: 380px; min-height: 380px; height: 380px; display: block; }
	#wb_element_instance21 img { width: 380px; height: 380px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance22 { top: 805px; left: 570px; min-width: 630px; width: 630px; min-height: 135px; height: 135px; display: block; }
	#wb_element_instance22 > .wb_shp { width: 630px; height: 135px; }
	#wb_element_instance23 { top: 805px; left: 0px; min-width: 570px; width: 570px; min-height: 135px; height: 135px; display: block; }
	#wb_element_instance23 > .wb_shp { width: 570px; height: 135px; }
	#wb_element_instance24 { top: 84px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
